GRAPHC(1NCARG)

NAME
graphc - Graphcap preprocessor for NCAR Graphics

SYNOPSIS
graphc ascii-graphcap-name binary-graphcap-name

DESCRIPTION
graphc converts an ascii-encoded graphcap, ascii-graphcap-name, into a binary-encoded graphcap, binary-graphcap-name.

Binary encoded graphcaps are system dependent and should not be assumed to be portable across different system architectures.

SEE ALSO
Online: ctrans(1NCARG), graphcap(5NCARG)

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.